/*
Theme Name: Twenty Twenty Child
Theme URL: http://wpamanuke.com/
Description: Twenty Twenty Child Theme
Author: WPAmaNuke
Author URL: http://wpamanuke.com/
Template: twentytwenty
Version: 1.0.0
Text Domain: twentytwenty-child
*/
/* Custom CSS goes after this line */


/* KILL INTER VAR FONT */
@supports ( font-variation-settings: normal ) {
body, 	input,
	textarea,
	button,
	.button,
	.faux-button,
	.faux-button.more-link,
	.wp-block-button__link,
	.wp-block-file__button, 	.has-drop-cap:not(:focus)::first-letter,
	.entry-content .wp-block-archives,
	.entry-content .wp-block-categories,
	.entry-content .wp-block-latest-posts,
	.entry-content .wp-block-latest-comments,
	.entry-content .wp-block-cover-image p,
	.entry-content .wp-block-pullquote, 	.entry-content h1,
	.entry-content h2,
	.entry-content h3,
	.entry-content h4,
	.entry-content h5,
	.entry-content h6,
	.entry-content cite,
	.entry-content figcaption,
	.entry-content table,
	.entry-content address,
	.entry-content .wp-caption-text,
	.entry-content .wp-block-file, .widget-content cite,
	.widget-content figcaption,
	.widget-content .wp-caption-text {
    font-family: -apple-system,BlinkMacSystemFont,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
}


body {background: #efefef;}
.powered-by-wordpress, .post-comment-link.meta-wrapper, .comments-wrapper, .woocommerce-additional-fields {display:none;}

ul.products li.product .woocommerce-loop-product__link {    max-width: 100%;}

.footer-widgets-outer-wrapper {border-bottom:none;}

pre {border:none; padding:0; white-space: inherit;}

.entry-content > :first-child {
    margin-top: 2em;
}



.alignCenter {text-align: center;}
.alignRight {text-align: right;}
.red {color:#cc0000;}

.aceImage {width: 160px;}
.aceImage.lazy.loading {display: none;}
.single-maps .post-meta-single {display: none;}

.mapList {text-decoration: none; font-family: "Inter var",-apple-system,BlinkMacSystemFont,"Helvetica Neue",Helvetica,sans-serif; font-size: 70%; list-style: none; }
.mapList li {list-style: none;  line-height: 1; padding: 3px 6px; margin: 0px; border: 0.1rem solid #dcd7ca;}
.blueCourse li {border: 0.1rem solid #014191;}
.redCourse li {border: 0.1rem solid #a00303;}

.blueCourse a {color: #0067e7;}

.mapNumber {font-weight: bold;}
.mapName {}
.safariHole {background-image:url('images/tiger.png'); background-size: cover;}

.postid-303 .postid-303, .postid-308 .postid-308, .postid-314 .postid-314, .postid-317 .postid-317, .postid-322 .postid-322, .postid-329 .postid-329, .postid-331 .postid-331, .postid-336 .postid-336, .postid-339 .postid-339, .postid-343 .postid-343, .postid-357 .postid-357, .postid-350 .postid-350, .postid-363 .postid-363, .postid-378 .postid-378, .postid-380 .postid-380, .postid-382 .postid-382, .postid-384 .postid-384, .postid-386 .postid-386,
.postid-539 .postid-539,.postid-561 .postid-561,.postid-565 .postid-565,.postid-567 .postid-567,.postid-569 .postid-569,.postid-571 .postid-571,.postid-573 .postid-573,.postid-575 .postid-575,.postid-577 .postid-577, .postid-1001 .postid-1001,  .postid-1005  .postid-1005, .postid-1041 .postid-1041,
.postid-1175 .postid-1175, .postid-1194 .postid-1194, .postid-1196 .postid-1196, .postid-1198 .postid-1198, .postid-1200 .postid-1200, .postid-1202 .postid-1202, .postid-1644 .postid-1644
{background-color: #000;}

.mapSubNav {background: #efefef;}

	.mapList {display:-ms-flexbox; display:flex; -ms-flex-pack: start; justify-content: start; -ms-flex-wrap:wrap; flex-wrap:wrap;}
	.mapList li { -ms-flex: 1; flex-grow: 1; flex-basis: 0; min-width: 11%; max-width: 11%; text-align: center;}
	.mapName {display: none;}

.mapSpacer {display: inline-block; width:20px;}
.nowrap {white-space: nowrap;}


/* DESKTOP NAV */
/*
@media only screen and (min-width:1000px) {
	.mapNumber {display: inline-block; width:52px;}
	.safariHole .mapNumber {}
	.mapSubNav {position: absolute; left: 0; z-index: 1;;}
	.mapSubNav.fixed {position: fixed; left: 0; top:0px;}
}
 */


body .wpcf7-list-item {display: block; margin: 0;}



